{
  "sort": {
    "label": "Sorter etter",
    "relevance": "Relevans",
    "price_ascending": "Pris, lav til høy",
    "price_descending": "Pris, høy til lav"
  },
  "pagination": {
    "previous": "Forrige",
    "next": "Neste"
  }
}
